---
group:
  name: 'chuanenlin'
  description: ''
  projects:
  - name: 'drone-net'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lane-detector'
    description: ''
    mirrorRelease: false
    topic: ''
  